# Khaotic Engine Reborn: Logger::LogEntry Struct Reference

Loading...
Searching...
No Matches
Logger::LogEntry Struct Reference

## Public Attributes

std::string | message
LogLevel | level

## Detailed Description

Definition at line 50 of file Logger.h.

## Member Data Documentation

## level

LogLevel Logger::LogEntry::level

Definition at line 53 of file Logger.h.

## message

std::string Logger::LogEntry::message

Definition at line 52 of file Logger.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/Logger.h